dependent_variables:
- header:
    name: background
  values:
  - value: 27902.0
  - value: 24299.0
  - value: 20920.0
  - value: 17820.0
  - value: 15030.0
  - value: 12837.0
  - value: 10560.0
  - value: 8617.3
  - value: 7108.6
  - value: 5681.1
  - value: 4587.8
  - value: 3603.7
  - value: 2862.0
  - value: 2252.7
  - value: 1737.5
  - value: 1359.4
  - value: 1061.2
  - value: 828.77
  - value: 641.55
  - value: 506.92
  - value: 402.9
  - value: 322.37
  - value: 259.67
  - value: 210.41
  - value: 171.3
  - value: 139.9
  - value: 114.43
  - value: 94.406
  - value: 76.886
  - value: 62.954
  - value: 50.808
  - value: 41.127
  - value: 33.027
  - value: 26.303
  - value: 20.767
  - value: 16.358
  - value: 12.658
  - value: 9.7649
  - value: 7.4462
  - value: 5.6125
  - value: 4.1817
  - value: 3.0958
  - value: 2.2489
  - value: 1.6228
  - value: 1.1549
  - value: 0.81064
  - value: 0.56362
  - value: 0.38407
  - value: 0.25918
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 167.41
    value: 28027.0
  - errors:
    - label: Poisson errors
      symerror: 155.41
    value: 24151.0
  - errors:
    - label: Poisson errors
      symerror: 144.69
    value: 20935.0
  - errors:
    - label: Poisson errors
      symerror: 133.1
    value: 17716.0
  - errors:
    - label: Poisson errors
      symerror: 122.65
    value: 15042.0
  - errors:
    - label: Poisson errors
      symerror: 113.39
    value: 12858.0
  - errors:
    - label: Poisson errors
      symerror: 103.39
    value: 10690.0
  - errors:
    - label: Poisson errors
      symerror: 93.064
    value: 8661.0
  - errors:
    - label: Poisson errors
      symerror: 84.392
    value: 7122.0
  - errors:
    - label: Poisson errors
      symerror: 74.653
    value: 5573.0
  - errors:
    - label: Poisson errors
      symerror: 68.132
    value: 4642.0
  - errors:
    - label: Poisson errors
      symerror: 60.075
    value: 3609.0
  - errors:
    - label: Poisson errors
      symerror: 52.659
    value: 2773.0
  - errors:
    - label: Poisson errors
      symerror: 47.096
    value: 2218.0
  - errors:
    - label: Poisson errors
      symerror: 42.154
    value: 1777.0
  - errors:
    - label: Poisson errors
      symerror: 36.919
    value: 1363.0
  - errors:
    - label: Poisson errors
      symerror: 32.711
    value: 1070.0
  - errors:
    - label: Poisson errors
      symerror: 28.827
    value: 831.0
  - errors:
    - label: Poisson errors
      symerror: 25.259
    value: 638.0
  - errors:
    - label: Poisson errors
      symerror: 22.672
    value: 514.0
  - errors:
    - label: Poisson errors
      symerror: 20.199
    value: 408.0
  - errors:
    - label: Poisson errors
      symerror: 18.762
    value: 352.0
  - errors:
    - label: Poisson errors
      symerror: 15.937
    value: 254.0
  - errors:
    - label: Poisson errors
      symerror: 14.832
    value: 220.0
  - errors:
    - label: Poisson errors
      symerror: 12.61
    value: 159.0
  - errors:
    - label: Poisson errors
      symerror: 11.18
    value: 125.0
  - errors:
    - label: Poisson errors
      symerror: 10.44
    value: 109.0
  - errors:
    - label: Poisson errors
      symerror: 10.05
    value: 101.0
  - errors:
    - label: Poisson errors
      symerror: 8.3666
    value: 70.0
  - errors:
    - label: Poisson errors
      symerror: 7.874
    value: 62.0
  - errors:
    - label: Poisson errors
      symerror: 7.1414
    value: 51.0
  - errors:
    - label: Poisson errors
      symerror: 6.4031
    value: 41.0
  - errors:
    - label: Poisson errors
      symerror: 5.1962
    value: 27.0
  - errors:
    - label: Poisson errors
      symerror: 5.2915
    value: 28.0
  - errors:
    - label: Poisson errors
      symerror: 4.4721
    value: 20.0
  - errors:
    - label: Poisson errors
      symerror: 3.7417
    value: 14.0
  - errors:
    - label: Poisson errors
      symerror: 3.873
    value: 15.0
  - errors:
    - label: Poisson errors
      symerror: 4.2426
    value: 18.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 2.8284
    value: 8.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
independent_variables:
- header:
    name: $m_{X}$
    units: GeV
  values:
  - high: 393.0
    low: 362.0
  - high: 426.0
    low: 393.0
  - high: 461.0
    low: 426.0
  - high: 498.0
    low: 461.0
  - high: 537.5
    low: 498.0
  - high: 579.5
    low: 537.5
  - high: 623.5
    low: 579.5
  - high: 670.0
    low: 623.5
  - high: 719.0
    low: 670.0
  - high: 770.5
    low: 719.0
  - high: 824.5
    low: 770.5
  - high: 881.0
    low: 824.5
  - high: 940.5
    low: 881.0
  - high: 1002.5
    low: 940.5
  - high: 1067.0
    low: 1002.5
  - high: 1134.5
    low: 1067.0
  - high: 1205.0
    low: 1134.5
  - high: 1278.0
    low: 1205.0
  - high: 1353.5
    low: 1278.0
  - high: 1432.0
    low: 1353.5
  - high: 1513.5
    low: 1432.0
  - high: 1598.0
    low: 1513.5
  - high: 1685.5
    low: 1598.0
  - high: 1776.0
    low: 1685.5
  - high: 1869.5
    low: 1776.0
  - high: 1966.0
    low: 1869.5
  - high: 2066.0
    low: 1966.0
  - high: 2169.5
    low: 2066.0
  - high: 2276.5
    low: 2169.5
  - high: 2387.0
    low: 2276.5
  - high: 2501.0
    low: 2387.0
  - high: 2619.0
    low: 2501.0
  - high: 2741.0
    low: 2619.0
  - high: 2867.0
    low: 2741.0
  - high: 2997.5
    low: 2867.0
  - high: 3132.5
    low: 2997.5
  - high: 3272.0
    low: 3132.5
  - high: 3416.5
    low: 3272.0
  - high: 3566.0
    low: 3416.5
  - high: 3720.5
    low: 3566.0
  - high: 3880.5
    low: 3720.5
  - high: 4046.0
    low: 3880.5
  - high: 4217.0
    low: 4046.0
  - high: 4394.0
    low: 4217.0
  - high: 4577.0
    low: 4394.0
  - high: 4766.5
    low: 4577.0
  - high: 4962.5
    low: 4766.5
  - high: 5165.0
    low: 4962.5
  - high: 5196.0
    low: 5165.0
